CVE-2016-1293

2016-01-16T00:59:05
ID CVE-2016-1293
Type cve
Reporter NVD
Modified 2016-12-07T18:41:45

Description

Multiple cross-site scripting (XSS) vulnerabilities in the Management Center in Cisco FireSIGHT System Software 6.0.0 and 6.0.1 allow remote attackers to inject arbitrary web script or HTML via unspecified parameters, aka Bug ID CSCux40414.